var global = {
    dashModule: angular.module('dashApp', ['pascalprecht.translate'])
};

global.dashModule.config(['$translateProvider', function ($translateProvider) {
    $translateProvider.useUrlLoader('translate/api/getLoginTranslation');
    $translateProvider.preferredLanguage('en');
    $translateProvider.useSanitizeValueStrategy('escape');
}]);
